{
 "what": [
  "Welches ist die Farbe, die die Beeren am wahrscheinlichsten haben?",
  "Was bewirkt es, wenn man eine Tin Whistle in eine Melodie einfügt?",
  "Mit welcher Platzierung debütierte Every Night?",
  "Welche ist die kleinste genannte metrische Maßeinheit in Bezug auf die Materialstärke?",
  "Welche Methoden wurden vor dem 802.1Q-Standard angewendet?",
  "Wofür steht das Akronym MDT?",
  "Was ist der Beruf von Oona Castilla Chaplin?",
  "Was hat der Ball getan, nachdem eine Umstellung des Korbes vorgenommen wurde?\\n",
  "Welche Reichweite soll das Gewehr haben?",
  "Welches Diplom wurde Bayramov im Jahre 1984 zugesprochen?"
 ],
 "who": [
  "Wer waren einige der Personen, die Mohammeds Worte zitierten?",
  "Wer verwendete diese Technik?",
  "Wer spielte die Hauptrolle in dem Film?",
  "Wer entwickelte das Glas für die Säulen?",
  "Wer wurde am Ende freigelassen?",
  "Wer aktivierte Cerberus?",
  "Wer war an Prison Break interessiert, bevor er sich von dem Projekt zurückzog? ",
  "Wer sollte ursprünglich neben Vin Diesel auch zurückkehren?",
  "Wer entwarf den NA-130?",
  "Wer wurde aufgrund seines Aussehens zunächst abgelehnt?"
 ],
 "which": [
  "Welches Land teilte die längste Grenze?",
  "Die Bevölkerung welchen Landes akzeptierte, dass im Falle einer Niederlage des Vereinigten Königreiches Australien zerstört werden würde?",
  "Welches Imperium erbte Chagatai Khan?",
  "In den Medien welchen Lands wurde die Meldung publiziert, dass drei japanische Kreuzer und vier Zerstörer gesunken sind?",
  "Welches Wort entstammt angeblich dem Begriff GP?",
  "Welche beiden neuen Länder entsendeten Athleten 1994 zu den Olympischen Spielen?",
  "Welche Straße führt den Verkehr nach Leeds Zentrum? ",
  "Welches Land hätte Nachteile bei einer Besetzung Burmas?",
  "Welche höchsten Einstellungen gewinnen Priorität?",
  "Aus welchen Ländern besteht die FIBA?"
 ],
 "where": [
  "Woher stammte Trevinos Mutter ursprünglich?",
  "Wo finden staatliche Bestattungen statt?",
  "Wo wird sie gelistet?",
  "Wo kehrt Raj eventuell für Urlaub zurück?",
  "Wo durften offizielle Veranstaltungen des Hofes durchgeführt werden, wennWelches Lied komponierte  Königin Elisabeth nach London zurückkehrte?",
  "Auf welchem Platz rangiert die Universität Heidelberg national?",
  "Wo wurde das Labor gebaut?",
  "Wo befindet sich das Barbour County? ",
  "Wo kam eine große Anzahl von Einheitslinienschiffen zum Einsatz?",
  "Wohin wollte Franlin hin?"
 ],
 "when": [
  "Wann werden Schnurrhaare erkennbar?",
  "Wann wurde Mortimer getötet?",
  "Wann brach die Franklin zur Insel Eniwetok auf?",
  "Wann haben Athleten aus der Ukraine im Vereinten Team teilgenommen?",
  "Wann erhält ein Spieler einen zusätzlichen Bonusfreiwurf?",
  "Wann hatte der Stern eine enorme Eruption von Materie?",
  "Wann wurde das Biopic Machine Gun Preacher veröffentlicht? ",
  "Wann wurde Faith Akin geboren?",
  "Wann gestand Khan eine peinliche Angewohnheit bei Testspielen?",
  "Wann wurde ein rechtlich verbindliches Dokument unterzeichnet?"
 ],
 "why": [
  "Aus welchem Grund wurden Berichte über einen Bombenangriff auf einen britischen Königispalast in Kinos in ganz Großbritannien während des zweiten Weltkriegs gezeigt?",
  "Warum stieg die Arbeitslosigkeit während der Wirtschaftskrise?",
  "Warum wurden die Tarife erhöht?",
  "Warum fielen die Aktienkurse so stark?",
  "Warum entschied sich das Management für eine Umstrukturierung?",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum war es für die Regierung wichtig, ihre Flotte wieder aufzubauen?",
  "Warum wurden die Schulen für den Rest des Semesters geschlossen?",
  "Warum wurden die Datenschutzbestimmungen geändert?",
  "Warum ist die Familie umgezogen?"
 ],
 "how-way": [
  "Wie bekommt man Meningitis?",
  "Wodurch werden die Schiffe getarnt?\\n",
  "Wie konnte Armenien seine Selbstverwaltung unter der Seleukiden-Herrschaft behalten?",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie können Kinder frühzeitig eine Fremdsprache lernen?",
  "Wie kann man effektiv Zeitmanagement betreiben?",
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
  "Wir reagierten Frankreich und Russland auf die Bedrohung?",
  "Wie reagiert Deutschland auf die steigende Arbeitslosigkeit?",
  "Wie ist Magnentius gestorben?"
 ],
 "how-num": [
  "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?",
  "Wie viele Niederlagen erlitten die Japaner in den Philippinen?",
  "Wie viele Menschen wurden während des Tongzhou-Aufruhrs getötet?",
  "Wie viele Menschen wurden unter Amins Herrschaft getötet?",
  "Wie viele unterschiedliche Skalen wurden entwickelt?",
  "Wie oft versuchte der Mossad vergeblich, Salameh umzubringen?",
  "Über wie viele Kontinente hinweg wurde der Welttag der NRO gefeiert?",
  "Wie viele Spieler hat eine Mannschaft?",
  "Wie viele Nummer-eins-Hits hatte das Album?",
  "Wie lange ist die Wirkdauer von Agonisten? "
 ]
}